/* source-sans-pro-regular - latin */
/*
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v9-latin-regular.eot');
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'),
       url('../fonts/source-sans-pro-v9-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/source-sans-pro-v9-latin-regular.woff2') format('woff2'),
       url('../fonts/source-sans-pro-v9-latin-regular.woff') format('woff'),
       url('../fonts/source-sans-pro-v9-latin-regular.ttf') format('truetype'),
       url('../fonts/source-sans-pro-v9-latin-regular.svg#SourceSansPro') format('svg');
}
*/

/* Fix for Internet explorer overflow scrollbar (bootstrap issue) */
body {
    -ms-overflow-style: scrollbar;
}
.navigation ul {
  padding-left: 15px;
}
/* Second Level */
.navigation ul ul {
  padding-left: 5px;
}
/* Third Level */
.navigation ul ul ul {
  padding-left: 5px;
}
.navigation li {
  margin-left: 10px;
}

#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}

/* Help Page content make headers equal */
.bodycontent h1,
.bodycontent h2,
.bodycontent h3,
.bodycontent h4,
.bodycontent h5 {
    font-size: 24px;
}


/* Callouts */
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}
.checkbox label {
    font-weight: normal !important;
}

#infoProduct { 
    font-size:x-large;
}

body.wait, body.wait * {
    cursor: wait !important;
}

.table td, .table th {
	padding: 0px;
}

[type="search"] {
	outline-offset: -2px;

	display: block;
	width: 50%;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


#productversion_filter > label {
	font-size:large;
	padding-bottom:10px;
}
.info {
	font-size: revert;
}

.warning {
	color: red;
}


.livewarning {
    color: #d35d0e;
}
#productdetaildiv {
	background-color: #e1e1e1 !important;
    /*background-color: #aeaeae5c;*/
}

#mainError
{
    background-color: red;
    color: black;
    font-size:large;
	padding:10px;
    font-weight: bolder;
}

.lengend
{
    padding-top:10px;
    font-size:small;
}

#unrelaseinfo
{
    padding: 20px;
}
